<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="alert alert-warning">
        <h1>
        <strong>Username telah ada !</strong> coba yang lain
    </h1>
      </div>
    <div style="text-align: center;">
        <div class="btn-group btn-group-lg">
            <button type="button" class="btn btn-warning"><a href="/register">Sign Up</a></button>
          </div>
    </div>
    
</body>
</html>
